contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0232552.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/jy88-9n09
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/232552
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/232552
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0178/0232552/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0232552/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, water temperature, salinity, dissolved oxygen,
      nutrients and other hydrographic and chemical data collected from discrete samples
      and profile observations during the CCGS Louis S. St-Laurent Joint Ocean Ice
      Study (JOIS-16) cruise (EXPOCODE 18SN20160922) in the Arctic Ocean, Beaufort
      Sea from 2016-09-22 to 2016-10-18. The Joint Ocean Ice Study (JOIS) in 2014
      is an important contribution from Fisheries and Oceans Canada to international
      Arctic climate research programs. Primarily, it involves the collaboration of
      Fisheries and Oceans Canada researchers with colleagues in the USA from Woods
      Hole Oceanographic Institution (WHOI). The scientists from WHOI lead the Beaufort
      Gyre Exploration Project (BGEP) and the Beaufort Gyre Observing System (BGOS)
      which forms part of the Arctic Observing Network (AON).
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, water temperature, salinity, dissolved oxygen,
      nutrients and other hydrographic and chemical data collected from discrete samples
      and profile observations during the CCGS Louis S. St-Laurent Joint Ocean Ice
      Study (JOIS-16) cruise (EXPOCODE 18SN20160922) in the Arctic Ocean, Beaufort
      Sea from 2016-09-22 to 2016-10-18. The Joint Ocean Ice Study (JOIS) in 2014
      is an important contribution from Fisheries and Oceans Canada to international
      Arctic climate research programs. Primarily, it involves the collaboration of
      Fisheries and Oceans Canada researchers with colleagues in the USA from Woods
      Hole Oceanographic Institution (WHOI). The scientists from WHOI lead the Beaufort
      Gyre Exploration Project (BGEP) and the Beaufort Gyre Observing System (BGOS)
      which forms part of the Arctic Observing Network (AON). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0232552', 18SN20160922, ALKALI, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER,
        Arctic Ocean, Beaufort Gyre Exploration Project (BGEP, Beaufort Sea, 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada', CCGS Louis S. St-Laurent, CHLORA, CO2 ANALYZERS > CO2
          ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL,
        CTDTMP, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany',
        DELO18, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Delta Oxygen-18,
        Department of Fisheries and Oceans Canada; Institute of Ocean Sciences, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, GEOMAR Helmholtz Centre for Ocean Research
          Kiel, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean
          Data Analysis Project, 'JOIS-16, 2016-16', Joint Ocean Ice Study (JOIS),
        'LOUIS S. ST-LAURENT (call sign: CGBN, ICES code: 18SN, 1969-)', MASS SPECTROMETERS
          > MASS SPECTROMETERS, NH4, NISKIN BOTTLES, Niskin bottle, OCEAN > ARCTIC
          OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OXYGEN, OXYGEN METERS > OXYGEN
          METERS, Ocean Carbon and Acidification Data System (OCADS) Project, SALINOMETERS,
        SALNTY, Ships, TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS, chemical,
        discrete sample, 'http://www.whoi.edu/beaufortgyre/)', mass spectrometer,
        nitrate + nitrite content (concentration), nutrient autoanalyzer, oxygen sensor,
        profile, salinometer, silicate, temperature sensor, titrator]
      fr: [0232552 (FR), 18SN20160922 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), Arctic Ocean (FR), Beaufort Gyre Exploration Project
          (BGEP (FR), Beaufort Sea (FR), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences,
          Science Branch, Pacific Region, Fisheries and Oceans, Canada (FR)', CCGS
          Louis S. St-Laurent (FR), CHLORA (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL
          (FR), CTDTMP (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany (FR)', DELO18 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        DISSOLVED OXYGEN (FR), Delta Oxygen-18 (FR), Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), GEOMAR Helmholtz Centre for
          Ocean Research Kiel (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP) (FR),
        GLODAP > Global Ocean Data Analysis Project (FR), 'JOIS-16, 2016-16 (FR)',
        Joint Ocean Ice Study (JOIS) (FR), 'LOUIS S. ST-LAURENT (call sign: CGBN,
          ICES code: 18SN, 1969-) (FR)', MASS SPECTROMETERS > MASS SPECTROMETERS (FR),
        NH4 (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), OCEAN > ARCTIC OCEAN (FR),
        OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN
          METERS (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), SALINOMETERS (FR), SALNTY (FR), Ships (FR), TCARBN (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), chemical (FR), discrete sample (FR),
        'http://www.whoi.edu/beaufortgyre/) (FR)', mass spectrometer (FR), nitrate
          + nitrite content (concentration) (FR), nutrient autoanalyzer (FR), oxygen
          sensor (FR), profile (FR), salinometer (FR), silicate (FR), temperature
          sensor (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, 'SILCAT, NITRAT, PHSPHT', WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), 'SILCAT, NITRAT, PHSPHT (FR)', WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), phosphate
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, water temperature, salinity,
      dissolved oxygen, nutrients and other hydrographic and chemical data collected
      from discrete samples and profile observations during the CCGS Louis S. St-Laurent
      Joint Ocean Ice Study (JOIS-16) cruise (EXPOCODE 18SN20160922) in the Arctic
      Ocean, Beaufort Sea from 2016-09-22 to 2016-10-18 (NCEI Accession 0232552)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, water temperature, salinity,
      dissolved oxygen, nutrients and other hydrographic and chemical data collected
      from discrete samples and profile observations during the CCGS Louis S. St-Laurent
      Joint Ocean Ice Study (JOIS-16) cruise (EXPOCODE 18SN20160922) in the Arctic
      Ocean, Beaufort Sea from 2016-09-22 to 2016-10-18 (NCEI Accession 0232552) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0232552
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-155.014, 69.997, -122.896, 79.001]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
